.televize_block_price{
	text-align: left;
	padding: 20px 0 0 26px;
}

.televize_block_text{
	margin-bottom: 20px;
}

.televize_block_link{
	width: auto;
	float: left;
	line-height: 45px;
}

.televize_block_links .btn-red{
	float: right;
}

.televize_block_links{
	display: inline-block;
	width: 100%;
	height: 30px;
	padding: 0 25px;
}

@media (max-width: 768px) {
	.televize_block_links{
		height: auto;
	}
	.televize_block_links .btn-red{
		float: none;
	}
}


.header__button--single{
	border: none;
}

.header__button--single svg{
	fill: #fff;
}

.header__nav--buttons ul li{
	text-align: center;
}

.header__button{
	height: 55px;
}

.header__nav--buttons ul li a svg{
	width: 20px;
	height: 20px;
}

.header__button--podpora{
	padding-top: 0 !important;
}

.header__button--podpora svg{
	width: 16px !important;
	height: 16px !important;
}

.header__nav--buttons ul li a span{
	margin: 0;
}

.header__nav--buttons{
	padding-top: 23px;
}

.header__button--center{
	border-top: 1px solid rgba(0,159,227,0.7);
	border-bottom: 1px solid rgba(0,159,227,0.7);	
}

.header__button--single svg{
	width: 30px !important;
	height: 30px !important;
	margin-top: 14px !important;
}
.header__button--right svg{
	width: 17px !important;
	height: 15px !important;
	margin: 7px 0 3px 0 !important;
}

@media (max-width: 768px) {
.header__nav--buttons ul li br{
	display: none;
}	
.header__button{
	height: auto;
}
}


@media (max-width: 1100px){
	.header__nav--basic .sub-menu li a {
		padding: 7px 15px;
	}
	.header__nav--basic>div>ul>li>a{
		line-height: 35px;
	}
	.header__nav--buttons{
		padding-top: 0px;
	}
	.header__nav--buttons ul li{
		border: none;
	}
	.header__nav--basic .sub-menu li a{
		padding: 7px 20px;
	}
	.header__nav--buttons ul li a svg{
		margin: 0 !important;
	}
	.header__nav--buttons ul li a svg{
		width: 15px !important;
		height: 15px !important;
		position: relative;
		left: -3px;
		top: -5px;
	}	
	.header__nav--buttons ul li{
		width: 50%;
		margin: 0 !important;
		padding: 10px 0 0 0 !important;
	}
	.header__button--podpora{
		width: 100% !important;
	}	
}